=== debian/control ===
Source: libbusiness-batchpayment-cardfortress-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan@freeside.biz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Business-BatchPayment-CardFortress

Package: libbusiness-batchpayment-cardfortress-perl
Architecture: all
Depends:
  libbusiness-batchpayment-perl (>= 0.03),
  libdata-serializer-perl,
  libmoose-perl (>= 1.09),
  libcrypt-openssl-rsa-perl,
  libfile-slurp-perl,
  libtry-tiny-perl
Description: Batch payment processing via the CardFortress secure payment proxy service.
 .
 This description was automagically extracted from the module by dh-make-perl.
