=== debian/watch ===
version=3
https://metacpan.org/release/Business-BatchPayment-CardFortress   .*/Business-BatchPayment-CardFortress-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
