## libbusiness-batchpayment-cardfortress-perl 0.01-1

=== debian/control ===
Source: libbusiness-batchpayment-cardfortress-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Business-BatchPayment-CardFortress

Package: libbusiness-batchpayment-cardfortress-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Business::BatchPayment::CardFortress
 Batch payment processing via the CardFortress secure payment proxy service.
 .
 This description was automagically extracted from the module by dh-make-perl.
